.mobile_visa_text {display: none;}
.mobile {display: none;}
@media (max-width: 1024px){
  .lndg_video iframe{
    width: 75%;
  }
  .lndg_video-in {
    margin: 0;
  }
  .lndg_video-column {
    width: 100%;
    text-align: center;
    margin: 0;
  }
  .lndg_preview-row {
    text-align: center;
  }

}

@media (max-width: 959px){
  body {font-size: 16px;}
  .mobile {display: initial;}
  .lndg_video iframe {max-width: 100%!important;}
  .lndg_brands_leftside {display: none;}
  .lndg_brands_rightside {width: 100%; overflow: hidden;}
  .timer-container {background: none;}
  .timer-container:before, .timer-container:after {left: 5%; max-width: 90%;}
  .lndg_top_section {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .lndg_top_left, .lndg_top_right {width: 100%; text-align: center;}

  .lndg_top_left {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .lndg_top_info, .lndg_top_dscr {display: none;}

  .lndg_top .lndg_container {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  }

.lndg_container { padding: 35px 10px;}
.font25 {    font-size: 20px;    line-height: 24px;}
.font32 {    font-size: 20px;    line-height: 24px;}

.lndg_top_subtitle {margin-bottom:0px;}
h1{font-size: 30px; margin-top:10px; line-height: 36px;}
.form_container {background: none; border: none; text-align: center;}
.input {max-width: initial; margin-bottom:10px; text-align:center;}
.form {text-align: center;}
.button {width: 100%;}
.mg-b40 {margin-bottom: 20px;}
.mg-b100 {margin-bottom: 40px;}

.form {min-height: initial;}

.form:after {
  content:'';
  display: block;
  width: 50px;
  height: 1px;
  margin:0px auto 0 auto;
  background: #ec008b;
}

.lndg_video, .lndg_visa {padding-bottom: 0px;}

.lndg_access-body {
  flex-flow: column nowrap;
}
.lndg_access-right {
  margin-top: 25px;
  text-align: center;
} 

.lndg_top .lndg_top_subtitle {
  font-size: 20px;
}
.lndg_top h1 {
  font-size: 20px;
  line-height: 26px;
}
.lndg_top .lndg_top_logo {
  transform: scale(0.8);
}
.lndg_preview-row.row-small img, .lndg_preview-row.row-big img {
  max-width: 600px;
}
/*.lndg_preview-time {
  flex-flow: row wrap;
  justify-content: center;
}
.lndg_preview-time span  {
  width: 65px;
}*/




}
@media (max-width: 767px){

.lndg_brands_logo_list {max-width: 100%;}
.lndg_visa_block {padding: 0px;}

.help_text {
  padding: 0 20px;
}

.mobile_visa_text {
  display: block;
  padding: 20px 30px 80px 30px;
  position: relative;
  background: url(../img/bf_visa_logo.svg) center 80%  no-repeat
}

.mobile_visa_dscr {color:#999;}
.lndg_visa .lndg_container {padding: 35px 0;}
.lndg_visa_block {background: #fff;}
.mobile_visa_text:after {
  content:'';
  position: absolute;
  z-index: 1;
  bottom: -10px;
  left: calc(50% - 10px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #ffffff transparent transparent transparent;
}

.lndg_visa {background: none;}
.mg-b60 {margin-bottom: 20px;}
.lndg_about-column {width: 100%;}
.lndg_about .lndg_container {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;
}




}


@media (max-width: 639px){
  .lndg_brands_rightside,
  .lndg_brands_logo_list,
  .lndg_brands_block {
    background: none;
    border:none;
  }

.lndg_brands_rightside-top  {
  display: none;
}

.lndg_brands {
  background: none;
}

  .lndg_brands_logo_list {
    width: 640px!important;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;

    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
  }
.brand_logo {left:0px;}
.lndg_brands_logo_list div {float: none;}

.lndg_brands_logo_list div:first-child,
.lndg_brands_logo_list div:nth-child(4),
.lndg_brands_logo_list div:nth-child(7)
 {width: 100%;}

.lndg_brands_logo_list div:nth-last-child(1){
  position: absolute;
  bottom: -150px;
  margin-left: -50%:
}
.lndg_brands_logo_list div:nth-last-child(2){
  display: none;
}

.lndg_brands_block {
  height: 1000px;
}

.flip-clock-wrapper {    padding: 30px 0 110px 15%;}
.flip-clock-divider {width: 20px;}

.lndg_visa_info {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  text-align: center;

  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
}

.lndg_visa_info_discount {
  text-align: center;
}
.lndg_visa_content {padding: 20px;}
.lndg_visa_info_clients {padding-left: 0px;}

.lndg_brands_rightside {min-height: 1058px;}
.lndg_video iframe{
  width: 100%;
}
.show-hide-link {
  margin-top: 20px;
}
.lndg_preview-time__in:last-child, .lndg_preview-time__in:first-child{
  text-align: center;
}
/*.lndg_preview-time__in:after {
  display: none;
}*/
.lndg_preview-time__in {
  margin-right: 15px;
}
}


@media (max-width: 560px){
  .lndg_brands_logo_list {width: 560px!important;}
  .flip-clock-wrapper ul {width: 25px; height: 60px;}
  .flip-clock-wrapper ul li a div div.inn {font-size: 46px; line-height: 60px;}
  .flip-clock-divider {height: 76px;}

  .lndg_video .lndg_container {padding: 0 10px;}
  .lndg_top .lndg_container {padding: 35px 10px 0 10px;}
  .lndg_access-application a {
    margin: 0 0 10px 0;
    display: block;
  }
  
  .lndg_preview-title {
    padding: 0 20px;
  }
  .lndg_preview-time span {
    width: 60px;
  }
  .lndg_preview-time__in.is-active span {
    font-size: 22px;
  }
  
}

@media (max-width: 414px){
  .lndg_brands_logo_list {width: 414px!important;}
  .flip-clock-wrapper ul {width: 25px; height: 60px;}
  .flip-clock-wrapper ul li a div div.inn {font-size: 46px; line-height: 60px;}
  .flip-clock-divider {height: 76px;}
  .flip-clock-divider .flip-clock-label {right: -36px;}
  .flip-clock-divider.minutes .flip-clock-label {right: -38px;}
  .flip-clock-divider.seconds .flip-clock-label {right: -44px;}

  .lndg_brands_rightside {padding: 0px;}
  .bx-wrapper {
    position: relative;
    left: -10px;
    top:initial;
  }
  .lndg_top_right {padding: 0 20px;}
  .lndg_video iframe {height: 260px;}
  .lndg_brands {padding-bottom: 40px;}
  .lndg_brands_logo_list .brand_logo img {max-width: 60%;}

  .header .nav-toggle .sale-icon,
  .header .nav-toggle .global-icon {
    padding-left: 0px;
    background: none;
  }

  .nav-toggle {width: 65px;}
  .header .nav-toggle.current {background-size: 100% auto; }
}

@media (max-width: 375px){
  .lndg_brands_logo_list {width: 375px!important;}
  .flip-clock-wrapper { padding: 30px 0 110px 13%;}

  .lndg_brands_logo_list div:nth-child(2),
  .lndg_brands_logo_list div:nth-child(3),
  .lndg_brands_logo_list div:nth-child(5),
  .lndg_brands_logo_list div:nth-child(6),
  .lndg_brands_logo_list div:nth-child(8),
  .lndg_brands_logo_list div:nth-child(9),
  .lndg_brands_logo_list div:nth-child(10),
  .lndg_brands_logo_list div:nth-child(11)
   {width: 50%;}

}

@media (max-width: 320px){
  .lndg_brands_logo_list {width: 320px!important;}
  .flip-clock-wrapper { padding: 30px 0 110px 6%;}
  .flip-clock-divider.minutes .flip-clock-label {right: -36px;}
  iframe {height: 200px;}
  .bx-wrapper {left: 0px;}
  .timer-container:before, .timer-container:after {left:-6%;}
}
